Maps Builder – Google Maps Plugin

  • This topic has 8 replies, 6 voices, and was last updated 6 months ago by Mary Evans.
Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #809311
    Laurence Milton-Goodhead
    Participant

    Unable to installed maps builder plugin on first install. Returns error upon trying to install.

    Please advise.

    Laurence

    #809438
    Laurence Milton-Goodhead
    Participant

    Hi

    Yesterday i ran a fresh install of this template, all went well however the google maps plugin will not install.

    Error message – “Something went wrong with the plugin API”. All other plugins installed ok.

    Any suggestions?

    Thanks. Laurence

    #809651
    Stacy Lind
    Keymaster

    Hi Laurence,

    It looks like the plugin provider no longer supports Maps Builder – Google Maps Plugin. We would advise using a different plugin instead, e.g. Google Maps Easy. Elementor also has a good block for Google Maps.

    #810959
    Laurence Milton-Goodhead
    Participant

    Hi Stacy. Thanks for your reply. If elemements of the original framework are not supported from the outset, i don’t have much faith in this template – no doubt unforcscene problems ahead:(

    I therefore don’t want to use this template.

    Can I please request a refund.

    Many thanks.

    Laurence

    #812303
    J. Davis
    Keymaster

    Hi Laurence,

    Thank you for your question. Our developers are working to replace this plugin within a new update release.
    We have also submitted a request for you to offer our assistance to replace a plugin on your site.
    Please check you inbox and spam folders and reply us back. Thanks.

    best regards,
    J. Davis

    #823625
    David Jimenez
    Participant

    Hello,

    I am having the same problem as Laurence (I just bought the theme today).

    Any update about the replace? Any solution?

    Regards,

    David

    #823967
    Stacy Lind
    Keymaster

    Hi David,

    There is no update for now, so we recommend to use a different plugin instead.
    It can be Google Maps Easy for example as it is free and easy to use. There is also a good block for Google Maps in Elementor that is included into your theme.
    Please, create a ticket if you need assistance with it.

    #864404
    Russell Mahan
    Participant

    I also got the same error message – “Something went wrong with the plugin API” while trying to install “Maps Builder – Google Maps Plugin”.

    All others installed fine.

    Please keep me posted on this please.

    Thank you

    Russ Mahan

    #867710
    Mary Evans
    Moderator

    Hello Russ,

    We will notify you as soon as the issue will be resolved. For now, if you use the Gutenberg page builder, we recommend the Getwid plugin that has the Google Maps block (and more than 30 another useful ones).

    Best Regards,
    M. Evans

Viewing 9 posts - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.